#! /usr/bin/env python
# -*- coding: ISO-8859-15 -*-
#
# DigicaMerge
# (c) 2002-2003 Jerome Alet <alet@librelogiciel.com>
# You're welcome to redistribute this software under the
# terms of the GNU General Public Licence version 2.0
# or, at your option, any higher version.
#
# You can read the complete GNU GPL in the file COPYING
# which should come along with this software, or visit
# the Free Software Foundation's WEB site http://www.fsf.org
#
# $Id: setup.py,v 1.5 2006/02/19 14:09:58 jalet Exp $
#
#

import sys
import glob
import os
from distutils.core import setup

directory = os.sep.join(["share", "man", "man1"])
manpages = glob.glob(os.sep.join(["man", "*.1"]))    
data_files = [(directory, manpages)]
setup(name = "digicamerge", version = "2.00",
      license = "GNU GPL",
      description = "Manage directories of pictures taken with digital cameras.",
      author = "Jerome Alet",
      author_email = "alet@librelogiciel.com",
      url = "http://www.librelogiciel.com/software/",
      scripts = [ "bin/digicamerge" ],
      data_files = data_files)

